<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <size
        android:width="1dp"
        android:height="@dimen/dp_0_5" />

    <solid
    android:color="@color/col_f4f"/> <!-- 内部填充色-->
</shape>